[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.GetHintFont

Gets the value for the HintFont property.

## Declaration

Source position: forms.pp line 1205

`protected function TScreen.GetHintFont: TFont; virtual;`

## Function result

Value for the property.

## Description

Ensures that a TFont instance exists for the member, that it has been initialized to the stock hint font for the WidgetSet class, or uses the default font and the color in clInfoText.

## See also

TScreen.HintFont |  | The font used to display Hints.